training - Training #969
.Net training
01/02/2023 03:23 AM - Pariniti Sharma

Status: Closed Start date: 01/02/2023
Priority: Normal Due date:

Assignee: Saurabh Mathur % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 748.00 hours
Description

History

#1 - 01/03/2023 03:24 AM - Saurabh Mathur
- % Done changed from 0 to 60

#2 - 01/03/2023 03:25 AM - Saurabh Mathur
- % Done changed from 60 to 0

#3 - 07/04/2023 10:12 AM - Saurabh Mathur
Unify Marketing Services :- Created Get and Create API for Company Customer Type Integrated Rain Get Country and languages Api in Unify

marketing Services

#4 - 07/26/2023 04:38 AM - Saurabh Mathur
Dot Net Training :- Worked on Alert System on Unify and Exigo , Proposal For Roles In BBM API

#5 - 06/10/2024 09:48 AM - Karishma Tak

- Status changed from New to Closed
